@charset "utf-8";
@import url(https://fonts.googleapis.com/css?family=Barlow:300,400,500,700);

/* 
dark: #212121;
light: #a54243;
 */

body{
	margin: 0;
	padding: 0;
	background-color: #fff;
	padding: 0px 0;
	font-family: 'Barlow', sans-serif;
	overflow-x:hidden; 
	position: relative;
	z-index: -10;
	width: 100%;
}
.wrapper{
	width: 100%;
	max-width: 100%;
	overflow-x:hidden;
}
a, a:active, a:visited, a:link{
	color: #fff;
	text-decoration: none;
}
p{
	font-size: 13px;
	line-height: 22px;
	font-weight: 300;
}
ul{
	list-style: none;
	padding: 0;
	margin: 0;
}
h1,h2,h3,h4,h5,h6{
	margin: 0;
	margin-bottom: 10px;
}
.revealpageone{
	width: 100%;
	position: fixed;
	background-color: #fff;
	animation: pagereveal 2s;
	animation-delay:0;
	z-index: 100000;
}
@-webkit-keyframes pagereveal {
    0% {height: 100%; top: 0;}
    5% {height: 100%; top: 0;}
    39% {height: 100%; top: 0;}
    55% {height: 100%; top: 100%;}
    95% {height: 0%; top: 100%;}
    100% { height: 0%; top: 100%;}
} 
header{
	width: 100%;
	height: 100vh;
	position: relative;
	background-color: #ddd;
}
.otherheader{
	width: 100%;
	height: auto;
	position: relative;
	background-color: #eee;
}
.headerbackground{
	width: 100%;
	height: 80%;
	background-color: #333;	
	position: absolute;
	top: 0;
	left: 0;
	animation: bgreveal 3s;
}
@-webkit-keyframes bgreveal {
    0.1% {height: 0%;}
    50% {height: 0%;}
    100% { height: 80%;}
} 
.headerbackground::after{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	content: " ";
	background: -webkit-linear-gradient(top left, #212121, #212121, #a54243);
	background: -o-linear-gradient(top left, #212121, #212121, #a54243);
	background: linear-gradient(to bottom right, #212121, #212121, #a54243);
	opacity: 0.5;
	z-index: 1;
}
.loadtitle{
	font-size: 80px;
	line-height: 80px;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
	position: absolute;
	top: 50%;
	margin: 0 20%;
	width: 60%;
	text-align: center;
	font-weight: 700;
	color: white;
	text-transform: uppercase;	
	text-shadow: 5px 5px 20px rgba(0,0,0,0.2);
}
.loadtitle span{
	font-weight: 300;
}
.sidetext{
	transform:rotate(-90deg); 
	transform-origin: center left;
	position: absolute;	
	bottom: 0;
	left: 50px;
	pointer-events:initial;
	font-size: 12px;
	line-height: 100px;
	display: inline-block;
	position: absolute;
	margin: 0;
	z-index: 10;
	text-align: center;
	color: white;
	text-transform: uppercase;	
	letter-spacing: 5px;
}
.sidetext span{
	color: #a54243;
}
.topsection{
	padding: 0 100px;
	background-color: #111;
	overflow: auto;
	position: relative;
	z-index: 1000;
}
.logo{
	float: left;
}
.logo a{
	line-height: 100px;
	font-weight: 500;
	font-size: 35px;
}
.logo a span{
	color: #a54243;
	font-weight: 300;
}
.logo img{
	max-height: 100px;
	padding: 15px;
}
.topright{
	float: right;
}
.topright a{
	line-height: 100px;
	font-size: 15px;
	margin-left: 25px;
	font-weight: 300;
}
.topright a img{
	height: 20px;
	margin-right: 10px;
}
.topright a:last-of-type{
	border-right: 2px solid #212121;
	padding-right: 30px;
}
.innerdeets{
	display: inline-block;
}
.bottomline{
	top: 35px;
	transform:rotate(-45deg);
	-webkit-transition: ease-in-out 0.3s;
	-o-transition: ease-in-out 0.3s;
	transition: ease-in-out 0.3s;
}
.bannerouter{
	width: calc(100% - 200px);
	height: calc(100vh - 260px);
	margin: 30px 100px;	
	position: relative;
	z-index: 10;
}
.otherouter{
	width: calc(100% - 200px);
	height: 500px;
	margin: 30px 100px 0;	
	position: relative;
}
.banner{
	width: 100%;
	height: 100%;
	background-color: #111;
	animation: bannerreveal 4s;
	position: absolute;
	bottom: 0;

	background-image: url(../images/header.jpg);
	background-position: center center;
	background-attachment: fixed;
	-webkit-background-size: cover;
	background-size: cover;
	/* overflow: hidden; */
}
@-webkit-keyframes bannerreveal {
    0.1% {height: 0%;}
    50% {height: 0%;}
    100% { height: 100%;}
} 
.banner::after{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #111;
	content: " ";
	z-index: 11;
	opacity: 0.3;
	animation: bannermaskreveal 5s;
}
@-webkit-keyframes bannermaskreveal {
    0.1% {opacity: 1;}
    70% {opacity: 1;}
    100% { opacity: 0.3;}
} 
.banner::before{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 70%;
	background-image: -webkit-linear-gradient(rgba(0,0,0,0.0), rgba(0,0,0,0.8));
	background-image: -o-linear-gradient(rgba(0,0,0,0.0), rgba(0,0,0,0.8));
	background-image: linear-gradient(rgba(0,0,0,0.0), rgba(0,0,0,0.8));
	content: " ";
	z-index: 1;
}
.bannertext{
	position: absolute;
	bottom: 80px;
	color: white;
	z-index: 15;
}
.modez{
	position: absolute;
	width: 100%;
	text-align: center;
	height: 100%;
	line-height: 30vw;
	font-size: 100vw;
	margin: 0;
	top: 0;
	mix-blend-mode: overlay;
	font-weight: 500;
	opacity: 0.6;
}
.bannertext span{
	font-size: 20px;
	line-height: 25px;
	margin: 0;
	margin-left: 5px;
	font-weight: 300;
	color: #a54243;
}
.bannertext p{
	margin: 0;
	margin-top: 5px;
	display: block;
	font-size: 70px;
	line-height: 70px;
	font-weight: 300;
}
.bannertext a{
	font-size: 9px;
	line-height: 25px;
	letter-spacing: 3px;
	opacity: 0.7;
	margin-left: 5px;
	text-transform: uppercase;
	display: block;
	margin-top: 10px;
}
.welcome{
	padding-top: 00px;
	padding-bottom: 130px;
	background-color: #ddd;
}
.otherwelcome{
	padding-top: 50px;
	padding-bottom: 50px;
}
.welcome span{
	font-size: 20px;
	line-height: 25px;
	margin: 0;
	font-weight: 300;
	color: #a54243;
}
.welcome h1{
	font-size: 52px;
	line-height: 55px;
	font-weight: 500;
	margin: 10px 0;
	display: block;
}
hr{
	display: inline-block;
	width: 70px;
	height: 2px;
	border:0;
	background-color: #a54243;
	margin: 10px 0;
}
.welcome p{
	font-size: 23px;
	line-height: 35px;
	margin: 0;
}
.randomlinecontainer{
	position: absolute;	
	top: 0px;
	left: -30px;
	height: 250px;
	z-index: 1;
}
.randomline{
	position: relative;
	width: 3px;
	height: 0px;
	background-color: #a54243;
	right: 0;
	top: 0px;
	overflow: hidden;

	animation: lineanimationone 3s infinite;
	animation-delay:0;
	-webkit-transition: ease-in-out 3s;
	-o-transition: ease-in-out 3s;
	transition: ease-in-out 3s;
}

@-webkit-keyframes lineanimationone {
    0% {height: 0px; top: 0;}
    70% {height: 250px; top: 0;}
    100% {height: 0px; top:250px;}
}
.middlesection{
	overflow: auto;
	position: relative;
	z-index: -2;
	background-color: #eee;
}
.floatysection{
	padding-top: 150px;
	position: relative;
	z-index: 1;
	padding-bottom:100px;
}
.floatymask{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: -10;
	background-color: #111;
}
.leftside{position: relative;}
.biggerimg{
	width: 80%;
	height: 500px;
	background-image: url(../images/top1.jpg);
	-webkit-background-size: cover;
	background-size: cover;
}
.smallerimg{
	width: 50%;
	height: 250px;
	background-image: url(../images/top2.jpg);
	-webkit-background-size: cover;
	background-size: cover;
	position: absolute;
	bottom: -100px;
	right: 0;
}
.rightside{
	padding-top: 100px;
	padding-left: 20px;
}
.rightside span{
	font-size: 20px;
	line-height: 25px;
	margin: 0;
	font-weight: 300;
	color: #a54243;
}
.rightside h2{
	font-size: 60px;
	line-height: 55px;
	font-weight: 500;
	margin: 10px 0;
	display: block;
}
.rightside p{
	position: relative;
	margin: 0;
	line-height: 25px;
	margin-left:70px;
	margin-top: 30px;
}
.rightside p::after{
	position: absolute;
	top: 12px;
	left: -70px;
	width: 60px;
	height: 2px;
	background-color: #a54243;
	content: " ";
}
.nextsection{
	padding-top: 50px;
	padding-bottom: 0px;
	overflow: auto;
	position: relative;
}
.homecontent{
	padding-bottom: 150px;
	padding-top: 100px;
}
.innerabout{
	-webkit-columns: 2;
	-moz-columns: 2;
	-o-columns: 2;
	columns: 2;
	-webkit-column-gap: 40px;
	-moz-column-gap: 40px;
	-o-column-gap: 40px;
	column-gap: 40px;
	margin-top: 30px;
	display: block;	
}
.innerabout:first-of-type p{
	margin-top: 0;
}
.homeright{
	height: 500px;
	background-image: url(../images/homeside.jpg);
	-webkit-background-size: cover;
	background-size: cover;
	position: relative;
}
.rightblock{
	position: absolute;
	top: 30px;
	left: 30px;
	width: 100%;
	height: 100%;
	content: " ";
	background: -webkit-linear-gradient(top left, #111, #111, #a54243);
	background: -o-linear-gradient(top left, #111, #111, #a54243);
	background: linear-gradient(to bottom right, #111, #111, #a54243);
	opacity: 0.5;
	z-index: -1;
}
.homeleft{
	padding-right: 100px;
}
.homeleft h1{
	font-weight: 300;
	font-size: 40px;
	line-height: 40px;
	display: block;	
	margin-bottom: 20px;
}
.homeleft h2{
	font-size: 17px;
	line-height: 30px;
	font-weight: 300;
	margin: 0px 0;
	display: block;
	opacity: 0.6;
	margin-bottom: 30px;
}
.homeleft h3{
	font-size: 50px;
	line-height: 60px;
	font-weight: 500;
	margin: 0px 0;
	display: block;
	margin-bottom: 20px;
}
.homeleft h4{
	font-size: 24px;
	line-height: 30px;
	font-weight: 300;
	margin: 0px 0;
	display: block;
	opacity: 0.6;
	margin-bottom: 20px;
}
.homeleft h5{
	font-size: 20px;
	line-height: 25px;
	font-weight: 300;
	margin: 0px 0;
	display: block;
	margin-bottom: 20px;
	color: #a54243;
}
.nextsection .row{
	position: relative;
	z-index: 2;
}
.nextdiv{
	padding-top: 50px;	
}
.nextdiv h3{
	font-size: 60px;
	line-height: 70px;
	font-weight: 500;
	margin: 0px 0;
	display: block;	
}
.nextdiv p{
	font-size: 26px;
	font-weight: 300;
	line-height: 35px;
	margin: 0;
}
.nextbanner{
	margin-top: 50px;
	display: block;	
	position: relative;
	width: 100%;
	height: 400px;
}
.philblock1{
	position: absolute;
	top: -30px;
	left: -80px;
	width: 60%;
	height: 80%;
	content: " ";
	background-color: rgba(0,0,0,0.1);
	z-index: -1;
}
.bottomsection{
	background-color: #fff;
	padding-bottom: 150px;
}
.members{
	padding-top: 100px;
	text-align: center;	
}
.members span{
	font-size: 20px;
	line-height: 25px;
	margin: 0;
	font-weight: 300;
	color: #a54243;
}
.members h5{
	font-size: 52px;
	line-height: 55px;
	font-weight: 500;
	margin: 10px 0;
	display: block;
}
.logos{
	padding-bottom: 40px;
	
}
.logos img{
	display: inline-block;
	height: 100px;
	margin: 10px;
	margin-left: 0;
}
.innermembers{
	border-bottom: 2px solid rgba(0,0,0,0.2);
	padding-bottom: 40px;
	overflow: auto;
}

.callback{
	padding-top: 120px;
}
.callback .row{
	position: relative;
}
.callbackdiv{
	display: block;
	padding: 30px 50px;
	color: white;
	overflow: auto;
	position: relative;
}
.callbackdiv span{
	font-size: 18px;
	font-weight: 300;
	color: #a54243;
	display: block;
	margin: 0;
	line-height: 25px;
	margin-bottom: 10px;
}
.callbackdiv h4{
	font-size: 52px;
	line-height: 55px;
	font-weight: 500;
	margin: 10px 0;
	display: block;
	color: #111;
}
footer{
	background-color: #111;
	padding-top: 200px;
	padding-bottom: 200px;

	background-image: url(../images/quotes.png);
	background-position: right 300px bottom -30px;
	background-repeat: no-repeat;
	-webkit-background-size: 450px;
	background-size: 450px;
}
.fcol{
	position: relative;
}
.fcol a, .fcol p{
	margin: 0px 0;
	line-height: 50px;
	font-size: 30px;
	display: block;	
	color: white;
}
.fcol a:hover{opacity: 0.6;}
.fcol img{
	height: 30px;
}
footer h6{
	font-size: 15px;
	color: #a54243;
	font-weight: 300;
	display: block;
	margin-bottom: 40px;
}
.by{
	background-color: #212121;
	color: white;
	padding-top: 20px;
	padding-bottom: 20px;
}
.fdes p{
	font-size: 18px;
	line-height: 35px;
}




.myform{
	margin-top: 20px;
	overflow: auto;
}

.myform label{
	float: left;
	font-size: 14px;
	position: relative;
	font-weight: bold;     
	text-transform: uppercase;
	line-height: 24px;
	box-sizing: border-box;
	color: #ae2830;
}
select{
	border-radius: 0px;
}
.myform img{
	width: 215px;
	height: 80px;
	float: left;
	background-color: #333;
	margin: 10px 10px 10px 0px;
	display: block;
}
.security{
	width: 100%;
	display: block;
	overflow: auto;
}
#code{
	width: calc(100% - 225px);
	margin-bottom: 0px;
	margin-top: 10px;
}
.myform a{
	width: calc(100% - 225px);
	line-height: 30px;
	color: #FFF;
	background-color: #111;
	display: block;
	float: left;
	padding: 0px 20px;
}
.myform input, .myform select{
	width: 100%;
	color: #111;
	padding: 0px 20px;
	border:0px;
	border-left: 2px solid #aaa;
	height: 51px;
	margin-bottom: 14px;
	border-radius: 0px;
	background-color: rgba(50,50,50,0.1);
	font-size: 15px;
}
.myform input::placeholder{
	font-size: 15px;
}
.myform textarea{
	padding: 10px 20px 10px 20px;
	color: #111;
	border:0px;
	border-left: 2px solid #aaa;
	width: 100%;
	height: 225px;
	border-radius: 0px;
	background-color: rgba(50,50,50,0.1);
	font-size: 15px;
}
.enquiryform textarea{
	background-color: rgba(50,50,50,0.3);
	color: #111;
	border-left: 2px solid #a54243;
}
.enquiryform input, .enquiryform select{
	background-color: rgba(50,50,50,0.3);
	border-left: 2px solid #a54243;
	color: #111;	
}
.select-option{
	background-color: #666;
	border: none;
	color: #FFF;
}
.myform p{
	float: right;
	margin: 0px 10px;
	padding: 0px;
	width: calc(100% - 245px);
	line-height: 40px;
}

input[type=submit]{
	background: #a54243; 
	border:1px solid #a54243;
    color: white;
    text-transform: uppercase;
    font-size: 13px;
    letter-spacing: 2px;	
    display: inline-block;
    padding: 0 20px;
    position: relative;
    line-height: 50px;
    font-weight: 300;
    overflow: hidden;
	-webkit-transition: ease-in-out 1s;
	-o-transition: ease-in-out 1s;
	transition: ease-in-out 1s;
	width: 100%;
}
.enquiryform input[type=submit]{
	background: #a54243; 
	border:1px solid #a54243;	
}
.content input[type=submit]{
	background: #a54243; 
	border:1px solid #a54243;
}
.myform input:focus, .myform textarea:focus, .myform select:focus{
	border:0px;
	border-left: 2px solid #aaa;
	outline: none!important;
	background-color: rgba(50,50,50,0.15);
	box-shadow: 0 0 0 black;
	color: black;
}

.enquiryform input:focus, .enquiryform textarea:focus, .enquiryform select:focus{
	background-color: rgba(50,50,50,0.6);
	color: #111;	
}
@media screen and (max-width: 580px){
		.myform img{
		width: 100%;
		height:auto;
	}
	#code{
		width: 100%;
		margin-bottom: 0px
	}
	.myform a{
		width: 100%;
		margin-top: 10px;
		line-height: 30px;
	}
}
.callbackinner{
	padding: 0;
	padding-right: 10px;
}
.successmessage{
	-webkit-transition: ease-in-out 1s;
	-o-transition: ease-in-out 1s;
	transition: ease-in-out 1s;
}


.enquiryform input, .enquiryform textarea, .enquiryform select{
	background-color: rgba(50,50,50,0.3);
	color: #111!important;	
}











/* TOGGLER AND NAV SECTION */



.hamburger {
  padding: 25px 10px;
  display: inline-block;
  cursor: pointer;
  transition-property: opacity, filter;
  transition-duration: 0.15s;
  transition-timing-function: linear;
  font: inherit;
  color: inherit;
  text-transform: none;
  background-color: none;
  border: 0;
  float: left;
  margin: 0;
  margin-top: 15px;
  overflow: visible; }
  .hamburger:hover {
    opacity: 0.7; }

.hamburger-box {
  width: 40px;
  height: 24px;
  display: inline-block;
  position: relative;
  float: right;
  
}

.hamburger-inner {
  display: block;
  top: 50%;
  margin-top: -2px; }
  .hamburger-inner, .hamburger-inner::before, .hamburger-inner::after {
    width: 40px;
    height: 2px;
    background: #a54243;
    border-radius: 4px;
    position: absolute;
    transition-property: transform;
    transition-duration: 0.15s;
    transition-timing-function: ease; }
  .hamburger-inner::before, .hamburger-inner::after {
    content: "";
    display: block; }
  .hamburger-inner::before {
    top: -10px; }
  .hamburger-inner::after {
    bottom: -10px; }
.hamburger--spin .hamburger-inner {
  transition-duration: 0.22s;
  transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19); }
  .hamburger--spin .hamburger-inner::before {
    transition: top 0.1s 0.25s ease-in, opacity 0.1s ease-in; }
  .hamburger--spin .hamburger-inner::after {
    transition: bottom 0.1s 0.25s ease-in, transform 0.22s cubic-bezier(0.55, 0.055, 0.675, 0.19); }

.hamburger--spin.is-active .hamburger-inner {
  transform: rotate(225deg);
  transition-delay: 0.12s;
  transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1); }
  .hamburger--spin.is-active .hamburger-inner::before {
    top: 0;
    opacity: 0;
    transition: top 0.1s ease-out, opacity 0.1s 0.12s ease-out; }
  .hamburger--spin.is-active .hamburger-inner::after {
    bottom: 0;
    transform: rotate(-90deg);
    transition: bottom 0.1s ease-out, transform 0.22s 0.12s cubic-bezier(0.215, 0.61, 0.355, 1); }

.hamburger--spin-r .hamburger-inner {
  transition-duration: 0.22s;
  transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19); }
  .hamburger--spin-r .hamburger-inner::before {
    transition: top 0.1s 0.25s ease-in, opacity 0.1s ease-in; }
  .hamburger--spin-r .hamburger-inner::after {
    transition: bottom 0.1s 0.25s ease-in, transform 0.22s cubic-bezier(0.55, 0.055, 0.675, 0.19); }

.hamburger--spin-r.is-active .hamburger-inner {
  transform: rotate(-225deg);
  transition-delay: 0.12s;
  transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1); }
  .hamburger--spin-r.is-active .hamburger-inner::before {
    top: 0;
    opacity: 0;
    transition: top 0.1s ease-out, opacity 0.1s 0.12s ease-out; }
  .hamburger--spin-r.is-active .hamburger-inner::after {
    bottom: 0;
    transform: rotate(90deg);
    transition: bottom 0.1s ease-out, transform 0.22s 0.12s cubic-bezier(0.215, 0.61, 0.355, 1); }

.toggler{
	position: relative;
	top: 0;
	right: 0px;
	height: 100px;
	float: right;
	width: 120px;
-webkit-transition: all 900ms cubic-bezier(1,.11,.52,.99); 
   -moz-transition: all 900ms cubic-bezier(1,.11,.52,.99); 
     -o-transition: all 900ms cubic-bezier(1,.11,.52,.99); 
        transition: all 900ms cubic-bezier(1,.11,.52,.99);
        margin-left: 30px;
        cursor: pointer;
}

.toggler p{
	float: right;
	line-height: 100px;
	margin: 0;
	text-transform: uppercase;
	font-weight: 500;
	letter-spacing: 1px;
	font-size: 12px;
	cursor: pointer;
}
.closemenu{
	display: none;
}
.slidenav{
	position: fixed;
	top: -100vh;
	left: 0;
	width: 100%;
	height: 100vh;	
	z-index: 100;
	background-color: rgba(30,30,30,0.7);
	display: table;
	-webkit-transition: 0.3s ease;
	-o-transition: 0.3s ease;
	transition: 0.3s ease;
}
.navbg{
	position: fixed;
	top: -100vh;
	left: 0;
	width: 100%;
	height: 100vh;	
	z-index: 99;
    background: -webkit-linear-gradient(left top, #111,#111, #a54243);
    background: -o-linear-gradient(bottom right, #111,#111, #a54243); 
    background: -moz-linear-gradient(bottom right, #111,#111, #a54243);
    background: linear-gradient(to bottom right, #111,#111, #a54243);
	opacity: 0.8;
	-webkit-transition: 0.3s ease;
	-o-transition: 0.3s ease;
	transition: 0.3s ease;
        content: " ";
}
.showbg{top:0;}
.shownav{top: 0;}
nav{
	display: table-cell;
	vertical-align: middle;
	width: 100%;
}
nav ul li{
	display: block;
	position: relative;
	counter-increment: item;
	transition: ease 0.2s;
}
nav ul li::after{
	position: absolute;
	left: -20px;
	top: 10px;
	height: 20px;
	content:"0." counter(item);
	width: 20px;
	color: #a54243;
	opacity: 0.3;
	font-size: 12px;
}
nav ul li a{
	display: inline-block;
	font-size: 60px;
	line-height: 80px;
	position: relative;
}
nav ul li a::after{
	position: absolute;
	bottom: 5px;
	left: 0;
	width: 0%;
	height: 4px;
	content: " ";
	background-color: #a54243;
	z-index: -1;
	-webkit-transition: 0.3s ease;
	-o-transition: 0.3s ease;
	transition: 0.3s ease;
	opacity: 0.3;
	border-radius: 3px;
}
nav ul li a:hover::after{
	width: 100%;
}

.callnow{display: none;
}

.sidebar{
	border-left: 2px solid rgba(255,255,255,0.1);
	padding-left: 50px;
}
.sidebar ul li{
	display: block;
	text-transform: uppercase;
	line-height: 40px;
	letter-spacing: 1px;
	font-size: 12px;
}
.sidebar h2{
	font-weight: 300;
	font-size: 40px;
	line-height: 40px;
	display: block;	
	margin-bottom: 20px;
}
.sidebar h3{
	font-weight: 300;
	font-size: 16px;
	line-height: 30px;
	display: block;	
	margin-bottom: 20px;
}


.twolist{
	-webkit-columns: 2;
	-moz-columns: 2;
	-o-columns: 2;
	columns: 2;
	-webkit-column-gap: 40px;
	-moz-column-gap: 40px;
	-o-column-gap: 40px;
	column-gap: 40px;
}


.homeleft ul{
	margin-top: 20px;
	padding-left: 20px;
	display: block;
	margin-bottom: 40px;
}
.homeleft ul li{
	background-color: rgba(0,0,0,0.1);
	margin-bottom: 5px;
	padding: 5px 20px;
	font-size: 13px;
	line-height: 30px;
	position: relative;
	display: inline-block;
	width: 100%;
}
.homeleft ul li::after{
	height: 2px;
	content: " ";
	position: absolute;
	width: 20px;
	left: -20px;
	top: 18px;
	background-color: #a54243;
}



.thumbs{
	float: left;
	width: 25%;
	padding: 6px;
	overflow: hidden;
	position: relative;
	z-index: 2;
}
.thumbs::before{	
	content: " ";
	width: calc(100% - 24px);
	height: calc(10% - 12px);
	top: 12px;
	left: 12px;
	z-index: 20;
	position: absolute;
	opacity: 0.1;
	pointer-events:none;
	background-color: #fff;
-webkit-transition: all 600ms cubic-bezier(1,.11,.52,.99); 
   -moz-transition: all 600ms cubic-bezier(1,.11,.52,.99); 
     -o-transition: all 600ms cubic-bezier(1,.11,.52,.99); 
        transition: all 600ms cubic-bezier(1,.11,.52,.99);
}


.thumbs::after{
	content: " ";
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 20;
	position: absolute;
-webkit-transition: all 600ms cubic-bezier(1,.11,.52,.99); 
   -moz-transition: all 600ms cubic-bezier(1,.11,.52,.99); 
     -o-transition: all 600ms cubic-bezier(1,.11,.52,.99); 
        transition: all 600ms cubic-bezier(1,.11,.52,.99);
	opacity: 0;
	pointer-events:none;

	background-image: url(../images/icons/zoom.svg);
	background-position: center center;
	background-repeat: no-repeat;
	-webkit-background-size: 10%;
	background-size: 10%;
}
.thumbs img{
	width: 100%;
	margin: 0!important;
}
.thumbs a{
	margin: 0!important;
}
.thumbs:hover::after{
	-webkit-background-size: 20%;
	background-size: 20%;
	opacity: 0.75;
}

.thumbs:hover::before{
	height: calc(100% - 24px);
}


#map{
	height: 500px;
	width: 100%;
	min-height: 500px;
}
blockquote{
	background-color: #111;
	padding: 20px 30px;
	width: 100%;
	margin: 0;
	margin-top: 50px;
	position: relative;
	color: white;
}
blockquote::after{
	position: absolute;
	top: 10px;
	left: 10px;
	width: 100%;
	height: 100%;
	content: " ";
	background: -webkit-linear-gradient(top left, #111, #111, #a54243);
	background: -o-linear-gradient(top left, #111, #111, #a54243);
	background: linear-gradient(to bottom right, #111, #111, #a54243);
	opacity: 0.5;
	z-index: -1;
}
blockquote span{
	font-style: italic;
	font-size: 13px!important;
	color: #a54243;
}
blockquote p{
	line-height: 30px;
	font-weight: 300;
	font-size: 18px;
	font-family: 'Montserrat', sans-serif;
}
.sidebar a img{
	height: 25px;
	margin-right: 15px;
}
.sidebar a{
	display: block;
	line-height: 40px;	
	font-size: 13px;
	margin: 0;
	color: #111!important;
}
address p{
	font-style: normal;
	display: block;
	line-height: 40px;	
	font-size: 13px;
	margin: 0;
}


.enquiryform input, .enquiryform select, .enquiryform textarea{
	color: white!important;
}








.topsection{background-color: #fff;}
.topright a{
	color: #111!important;
	font-weight: 500;
}
.logo a{color: #111!important;}
.topright a:last-of-type{
	border-right: 2px solid #ddd;
}



















































@media screen and (max-width: 1024px) {

p{
	font-size: 16px;
	line-height: 22px;
	font-weight: 300;
}
.loadtitle{
	font-size: 40px;
	line-height: 40px;
	width: 100%;
	margin: 0;
}
.sidetext{display: none;
}

.fcol a, .fcol p{
	margin: 0px 0;
	line-height: 50px;
	font-size: 20px;
	display: block;	
	color: white;
}
.fdes p{
	font-size: 14px;
	line-height: 25px;
}

.topsection{
	padding: 0 20px;
	overflow: auto;
}
.logo{
	width: calc(100% - 60px);
	text-align: left;
	padding: 20px 0;
}
.logo a{
	line-height: 50px;
	font-weight: 500;
	font-size: 18px;
	display: block;
}
.logo img{
	height: 100px;
	padding: 15px;
	width: calc(100% - 60px);
}
.bannerouter{
	width: calc(100% - 00px);
	height: calc(100vh - 100px);
	margin: 0px 00px;	
	position: relative;
}

.headerbackground{
	height: 100%;
}
@-webkit-keyframes bgreveal {
    0.1% {height: 0%;}
    50% {height: 0%;}
    100% { height: 100%;}
} 

.otherouter{
	height: 400px;
}

.welcome{
	padding-top: 50px;
	padding-bottom: 50px;
}
.welcome h1{
	font-size: 32px;
	line-height: 35px;
}
.welcome p{
	font-size: 17px;
	line-height: 25px;
}
.biggerimg{
	width: 100%;
	height: 300px;
}
.smallerimg{
	display: none;
}
.homecontent{
	padding-bottom: 50px;
}
.innerabout{
	-webkit-columns: 1;
	-moz-columns: 1;
	-o-columns: 1;
	columns: 1;
	margin-top: 30px;
	display: block;	
}
.innerabout:first-of-type p{
	margin-top: 0;
}
.homeright{
	height: 300px;
	position: relative;
}

.homeleft{
	padding-right: 0;
	padding-bottom: 50px;
	position: relative;
	z-index: 10000;
	padding-left: 0;
}

.nextdiv h3{
	font-size: 40px;
	line-height: 40px;
	font-weight: 500;
	margin: 0px 0;
	display: block;	
}
.nextdiv p{
	font-size: 20px;
	font-weight: 300;
	line-height: 30px;
	margin: 0;
}
.fcol{
	padding-bottom: 50px;
}
footer{
	padding-bottom: 100px;
}
.callbackdiv{
	display: block;
	padding: 30px 0px;
	color: white;
	overflow: auto;
	position: relative;
}
.logos img{
	display: inline-block;
	height: auto!important;
	margin: 10px;
	margin-left: 10px;
	width: 100%;
}
.nextbanner{
	height: 300px;
}
.topright a:last-of-type{
	border-right: 0px solid #212121;
	padding-right: 00px;
}
.topright a{
	display: block;
	line-height: 40px;
	font-size: 15px;
	margin-left: 0px;
	font-weight: 300;	
}
nav{
	padding: 20px;
}
nav ul li a{
	display: inline-block;
	font-size: 24px;
	line-height: 50px;
	position: relative;
}
.innerdeets{display: none;
}
.toggler{
	top: 0;
	right: 0;
	width: 60px;
	float: right;
	margin-left: 0;	
}
.toggler p{display: none;
}
.hamburger{
	margin-top: 10px;
}


.rightside h2{
	font-size: 40px;
	line-height: 45px;
}
.homeleft h3{
	font-size: 40px;
	line-height: 40px;
}
.homeleft h4{
	font-size: 24px;
	line-height: 30px;
}
.callnow{
	position: fixed;
	bottom: -60px;
	left: 0;
	width: 100%;
	display: block;
	z-index: 10000;
	background-color: #111;
	-webkit-transition: ease-in-out 0.3s;
	-o-transition: ease-in-out 0.3s;
	transition: ease-in-out 0.3s;
}
.callnow a{
	line-height: 60px;
	margin: 0;
	text-align: center;
	display: block;
	font-size: 14px;
	text-transform: uppercase;
	font-weight: 300;
}
.showcall{
	bottom: 0;
}



.rightside p{
	margin-left:30px;
	margin-top: 30px;
}
.rightside p::after{
	left: -30px;
	width: 20px;
}

footer{
	background-color: #111;
	padding-top: 200px;
	padding-bottom: 200px;

	background-image: url(../images/quotes.png);
	background-position: right 30px bottom 50px;
	background-repeat: no-repeat;
	-webkit-background-size: 450px;
	background-size: 450px;
}

.members h5{
	font-size: 32px;
	line-height: 35px;
}



.twolist{
	-webkit-columns: 1;
	-moz-columns: 1;
	-o-columns: 1;
	columns: 1;
}
.sidebar{
	border-left: 0px solid rgba(255,255,255,0.1);
	padding-left: 0;
	padding-right: 0;
}
.thumbs{
	float: left;
	width: 33.33%;
	padding: 5px;
	overflow: hidden;
	position: relative;
	z-index: 2;
}
.thumbs::before{	
	opacity: 0;}

.bannertext p{
	font-size: 50px;
	line-height: 50px;
}
.banner{
	background-attachment: scroll;
}